<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Meet the Team > Competitors' clonable='1'>
	
	<cms:editable name='competitors_image' quality='100' show_preview='1' type='image' />

<!-- ------------------------------------------------------MEN-------------------------------------------------------------------- -->	
	<cms:editable name='competitors_desc_men_u19' label='Description > Men > U19' type='richtext' />
	<cms:repeatable name='men_u19'  label="Men > U19">
		<cms:editable name='team_image1a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info1a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
	<cms:editable name='competitors_desc_men_u23' label='Description > Men  U23' type='richtext' />
	<cms:repeatable name='men_u23'  label="Men > U23">
		<cms:editable name='team_image2a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info2a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
	<cms:editable name='competitors_desc_men_open' label='Description > Men > Open' type='richtext' />
	<cms:repeatable name='men_open'  label="Men > Open">
		<cms:editable name='team_image3a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info3a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
	<cms:editable name='competitors_desc_men_masters' label='Description > Men > Masters' type='richtext' />
	<cms:repeatable name='men_masters'  label="Men > Masters">
		<cms:editable name='team_image4a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info4a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
<!-- ------------------------------------------------------WOMEN-------------------------------------------------------------------- -->
	<cms:editable name='competitors_desc_women_u19' label='Description > Women > U19' type='richtext' />
	<cms:repeatable name='women_u19'  label="Women > U19">
		<cms:editable name='team_image5a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info5a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
	<cms:editable name='competitors_desc_women_u23' label='Description > Women > U23' type='richtext' />
	<cms:repeatable name='women_u23'  label="Women > U23">
		<cms:editable name='team_image6a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info6a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
	<cms:editable name='competitors_desc_women_open' label='Description > Women > Open' type='richtext' />
	<cms:repeatable name='women_open'  label="Women > Open">
		<cms:editable name='team_image7a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info7a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
	<cms:editable name='competitors_desc_women_masters' label='Description > Women > Masters' type='richtext' />
	<cms:repeatable name='women_masters'  label="Women > Masters">
		<cms:editable name='team_image8a' quality='100' show_preview='1' type='image' />
		<cms:editable name='team_info8a' height='100' maxheight='110' type='nicedit' buttons='italic, bold, image, forecolor, underline, left, center, right, justify, hr, fontsize, ol, ul, source, removeformat'/>
	</cms:repeatable>
	
</cms:template>

<cms:if k_is_page>


<cms:show k_page_title />
<br><br><br><br>
MEN
<br><hr><br>
U19
<cms:show competitors_desc_men_u19 />
<cms:show_repeatable 'men_u19' >
<img src="<cms:show team_image1a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info1a />
</cms:show_repeatable>	  
<br><br>
U23
<cms:show competitors_desc_men_u23 />
<cms:show_repeatable 'men_u23' >
<img src="<cms:show team_image2a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info2a />
</cms:show_repeatable>	  
<br><br>
Open
<cms:show competitors_desc_men_open />
<cms:show_repeatable 'men_open' >
<img src="<cms:show team_image3a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info3a />
</cms:show_repeatable>	  
<br><br>
Masters
<cms:show competitors_desc_men_masters />
<cms:show_repeatable 'men_masters' >
<img src="<cms:show team_image4a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info4a />
</cms:show_repeatable>	  
<br><br>
WOMEN
<br><hr><br>
U19
<cms:show competitors_desc_women_u19 />
<cms:show_repeatable 'women_u19' >
<cms:show team_info5a />
</cms:show_repeatable>	  
<br><br>
U23
<cms:show competitors_desc_women_u23 />
<cms:show_repeatable 'women_u23' >
<img src="<cms:show team_image6a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info6a />
</cms:show_repeatable>	  
<br><br>
Open
<cms:show competitors_desc_women_open />
<cms:show_repeatable 'women_open' >
<img src="<cms:show team_image7a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info7a />
</cms:show_repeatable>	  
<br><br>					
Masters
<cms:show competitors_desc_women_masters />
<cms:show_repeatable 'women_masters' >
<img src="<cms:show team_image8a />" style="width: auto; max-width: 100%; border: 1px solid #0018fd;">
<cms:show team_info8a />
</cms:show_repeatable>	  


<cms:else />
    <cms:embed 'competitors.php' />
</cms:if>

<?php COUCH::invoke(); ?>